compatibilité backup loader- Forum

Index du forum > Puces Wii et Backup/USB/SD Loader > Backup Launcher et SD/USB Loader

Topic: compatibilité backup loader

par Déconnecté Final le 20/11/08 à 12:20:38 (il y a 8 ans 3 semaines 1 jour 1 heure 25 minutes) 2 réponses, vu 438 fois

LE BACKUP LOADER est il compatibles avc les firmware 3.3E sans update

bonjours a tous j voudrai savoir si c normal le message NO DVD dans le backup loader en attente d'une reponse merci a vous pour votre aide.:;)::::siffle::
 



Pages: 1
Messages:
^ Déconnecté PseudoX
#1, posté le 20/11/08 à 13:10:54
Donateur
913 messages
Semi-Dieu
star
avatar
Problème de gravure ?
Essaye d'autre backups
LOLTube.fr - Humour image
^ Déconnecté Final
#2, posté le 20/11/08 à 13:16:01
Membre
303 messages
Floodeur
star
avatar
MERCI

Pages: 1

Ajouter commentaire:
Créez un compte ou identifiez vous pour poster un commentaire.

Index du forum > Puces Wii et Backup/USB/SD Loader > Backup Launcher et SD/USB Loader


Pour votre téléphone, Jailbreak iPhone et Jailbreak iPad. - Hack PS3 - Hacker sa WiiU - Hacker PS Vita - Rage Comics, troll face - Retrouvez chaque jour des image drole sur internet grâce à LOLTube. - Meme Internet
606 connectés (12 membres, 594 anonymes)© 2007-2015 Attila